@import '@trello-app/_setting.scss';

.navbar-board {
  height: $navbar-board-height;
  padding-left: $gap-10;
  display: flex;
  align-items: center;
  background-color: $board-bg-color;
  font-size: 1.1rem;
}
